Subject: IPP> MOD & PRO - Latest text on ipp scheme

From: "Manros, Carl-Uno B" <[email-masked]>
Date: Wed, 29 Jul 1998 11:48:54 PDT

During today's phone conference it turned out that some people were
unclear about the latest draft version of the ipp scheme proposal. It
turns out that it was included as part of a message sent out by Bob
Herriot. To make it a bit easier, I have now put that text into a
separate TXT document, which is attached to this message. I will also
put it up on the server, but it seems to be inaccessible right now.

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]